Sat, 21 Sep 2019 00:37:23 UTC

Information for RPM uriparser-devel-0.9.0-1.fc28.aarch64.rpm

ID15887182
Nameuriparser-devel
Version0.9.0
Release1.fc28
Epoch
Archaarch64
SummaryDevelopment files for uriparser
DescriptionThe uriparser-devel package contains libraries and header files for developing applications that use uriparser.
Build Time2018-11-21 12:00:01 GMT
Size22420
e685f411254c1102f5e37041c9c877ae
LicenseBSD
Buildrootf28-build-14411301-1031269
Provides
pkgconfig(liburiparser) = 0.9.0
uriparser-devel = 0.9.0-1.fc28
uriparser-devel(aarch-64) = 0.9.0-1.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
liburiparser.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
uriparser(aarch-64) = 0.9.0-1.fc28
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/include/uriparser0
/usr/include/uriparser/Uri.h36729
/usr/include/uriparser/UriBase.h12037
/usr/include/uriparser/UriDefsAnsi.h2580
/usr/include/uriparser/UriDefsConfig.h3288
/usr/include/uriparser/UriDefsUnicode.h2593
/usr/include/uriparser/UriIp4.h3321
/usr/lib64/liburiparser.so22
/usr/lib64/pkgconfig/liburiparser.pc241
Component of
1 through 6 of 6
Buildroot descending sort Created State
f28-build-14817051-1054086 2019-01-05 09:57:35 expired
f28-build-14763933-1050867 2018-12-30 12:25:49 expired
f28-build-14727636-1049342 2018-12-25 23:56:59 expired
f28-build-14716617-1049342 2018-12-25 07:12:32 expired
f28-build-14656845-1047345 2018-12-19 19:33:42 expired
f28-build-14593663-1041958 2018-12-11 05:05:29 expired